/* Flexbox */
.d-flex {
  display: flex;
}

.flex-column {
  flex-direction: column;
}

.space-evenly {
  justify-content: space-evenly;
}

.strong {
  font-weight: bold !important;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.align-center {
  align-items: center;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: text-justify;
}

.justify-around {
  justify-content: space-around;
}

.justify-evenly {
  justify-content: space-evenly;
}

.hidden {
  visibility: hidden;
}

/* Width */
.w-100 {
  width: 100%;
}

.w-80 {
  width: 80%;
}

.w-60 {
  width: 60%;
}

.w-50 {
  width: 50%;
}

.w-40 {
  width: 40%;
}

.w-30 {
  width: 30%;
}

.w-20 {
  width: 20%;
}

/* Height */
.h-100 {
  height: 100%;
}
